.about-header{
    height: 14rem;
    background-color: #F6F6F6;
}

.about-header h4{
font-size: 50px;
font-weight: 400;


padding-top: 4rem;
}

.story-section{
  padding: 80px 0;
}

.story-wrap{
  width: 90%;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1.1fr;
  gap: 40px;
  align-items: center;
}

/* IMAGE */
.story-image img{
  width: 100%;
  background: #f7f7f7;
  padding: 20px;
}

/* CONTENT */
.story-content h2{
  font-size: 40px;
  font-weight: 400;
  margin-bottom: 20px;
}

.story-content p{
  font-size: 17px;
  line-height: 27px;
  margin-bottom: 30px;
}

/* ICON GRID */
.story-points{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 40px;
}

.point{
  display: flex;
  align-items: center;
  gap: 15px;
}

.point i{
  font-size: 34px;
  color: #ff4d5a;
}

.point span{
  font-size: 16px;
  font-weight: 500;
}

/* RESPONSIVE */
@media(max-width:900px){
  .story-wrap{
    grid-template-columns: 1fr;
  }

  .story-content h2{
    text-align: center;
  }
}

.objective-section{
  padding: 80px 0;
  background-color: #f8f9fa;
}

.objective-title{
  font-size: 40px;
  margin-bottom: 20px;
  font-weight: 400;
}

.objective-text{
  font-size: 17px;
  line-height: 27px;
  font-weight: 400;
  margin-bottom: 15px;
}

/* IMAGE */
.objective-img{
  width: 100%;
  max-width: 450px;
}

/* ACCORDION CUSTOM */
.accordion-button{
  font-weight: 600;
}

.accordion-button:not(.collapsed){
  background-color: #f8f9fa;
  color: #000;
}

.accordion-body{
  font-size: 17px;
  line-height: 27px;
  color: #000;
}

/* RESPONSIVE */
@media(max-width: 991px){
  .objective-title{
    text-align: center;
  }

  .objective-img{
    margin-top: 30px;
  }
}
